Thu, 21 Nov 2019 16:33:14 UTC

Information for RPM gnome-software-3.34.1-2.fc31.s390x.rpm

ID19297946
Namegnome-software
Version3.34.1
Release2.fc31
Epoch
Archs390x
SummaryA software center for GNOME
Descriptiongnome-software is an application that makes it easy to add, remove and update software in the GNOME desktop.
Build Time2019-10-10 08:41:34 GMT
Size5387007
60662181f7f1215dcec5185fb05ffd4a
LicenseGPLv2+
Buildrootf31-build-17759798-1279482
Provides
application()
application(gnome-software-local-file.desktop)
application(org.gnome.Software.desktop)
gnome-software = 3.34.1-2.fc31
gnome-software(s390-64) = 3.34.1-2.fc31
libgs_plugin_appstream.so()(64bit)
libgs_plugin_desktop-categories.so()(64bit)
libgs_plugin_desktop-menu-path.so()(64bit)
libgs_plugin_dummy.so()(64bit)
libgs_plugin_epiphany.so()(64bit)
libgs_plugin_fedora-pkgdb-collections.so()(64bit)
libgs_plugin_fedora_langpacks.so()(64bit)
libgs_plugin_flatpak.so()(64bit)
libgs_plugin_fwupd.so()(64bit)
libgs_plugin_generic-updates.so()(64bit)
libgs_plugin_hardcoded-blacklist.so()(64bit)
libgs_plugin_hardcoded-featured.so()(64bit)
libgs_plugin_hardcoded-popular.so()(64bit)
libgs_plugin_icons.so()(64bit)
libgs_plugin_key-colors-metadata.so()(64bit)
libgs_plugin_key-colors.so()(64bit)
libgs_plugin_modalias.so()(64bit)
libgs_plugin_odrs.so()(64bit)
libgs_plugin_os-release.so()(64bit)
libgs_plugin_packagekit-history.so()(64bit)
libgs_plugin_packagekit-local.so()(64bit)
libgs_plugin_packagekit-offline.so()(64bit)
libgs_plugin_packagekit-proxy.so()(64bit)
libgs_plugin_packagekit-refine-repos.so()(64bit)
libgs_plugin_packagekit-refine.so()(64bit)
libgs_plugin_packagekit-refresh.so()(64bit)
libgs_plugin_packagekit-upgrade.so()(64bit)
libgs_plugin_packagekit-url-to-app.so()(64bit)
libgs_plugin_packagekit.so()(64bit)
libgs_plugin_provenance-license.so()(64bit)
libgs_plugin_provenance.so()(64bit)
libgs_plugin_repos.so()(64bit)
libgs_plugin_rewrite-resource.so()(64bit)
libgs_plugin_shell-extensions.so()(64bit)
libgs_plugin_systemd-updates.so()(64bit)
metainfo()
metainfo(org.gnome.Software.Plugin.Epiphany.metainfo.xml)
metainfo(org.gnome.Software.Plugin.Flatpak.metainfo.xml)
metainfo(org.gnome.Software.Plugin.Fwupd.metainfo.xml)
metainfo(org.gnome.Software.Plugin.Odrs.metainfo.xml)
metainfo(org.gnome.Software.appdata.xml)
mimehandler(application/vnd.flatpak)
mimehandler(application/vnd.flatpak.ref)
mimehandler(application/vnd.flatpak.repo)
mimehandler(application/vnd.ms-cab-compressed)
mimehandler(application/vnd.snap)
mimehandler(application/x-app-package)
mimehandler(application/x-deb)
mimehandler(application/x-redhat-package-manager)
mimehandler(application/x-rpm)
mimehandler(x-scheme-handler/appstream)
mimehandler(x-scheme-handler/apt)
mimehandler(x-scheme-handler/snap)
Obsoletes
gnome-software-snap < 3.33.1
Conflicts No Conflicts
Requires
appstream-data
epiphany-runtime
flatpak(s390-64) >= 1.1.3
flatpak-libs(s390-64) >= 1.1.3
fwupd(s390-64) >= 1.2.10
glib2(s390-64) >= 2.61.1
gnome-desktop3(s390-64) >= 3.18.0
gnome-menus(s390-64)
gsettings-desktop-schemas(s390-64) >= 3.12.0
gtk3(s390-64) >= 3.22.4
iso-codes
json-glib(s390-64) >= 1.2.0
libappstream-glib(s390-64) >= 0.7.15
libappstream-glib.so.8()(64bit)
libatk-1.0.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.2.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libcairo.so.2()(64bit)
libflatpak.so.0()(64bit)
libfwupd.so.2()(64bit)
libfwupd.so.2(LIBFWUPD_0.1.1)(64bit)
libfwupd.so.2(LIBFWUPD_0.7.0)(64bit)
libfwupd.so.2(LIBFWUPD_0.7.3)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.2)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.3)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.4)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.5)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.6)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.7)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.8)(64bit)
libfwupd.so.2(LIBFWUPD_1.0.0)(64bit)
libfwupd.so.2(LIBFWUPD_1.0.3)(64bit)
libfwupd.so.2(LIBFWUPD_1.0.7)(64bit)
libfwupd.so.2(LIBFWUPD_1.2.7)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
libgdk-3.so.0()(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgspell-1.so.2()(64bit)
libgtk-3.so.0()(64bit)
libgudev-1.0.so.0()(64bit)
libjson-glib-1.0.so.0()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2)(64bit)
libm.so.6(GLIBC_2.29)(64bit)
libpackagekit-glib2.so.18()(64bit)
libpolkit-gobject-1.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2)(64bit)
librsvg2(s390-64)
libsoup(s390-64) >= 2.52.0
libsoup-2.4.so.1()(64bit)
libxmlb(s390-64) >= 0.1.7
libxmlb.so.1()(64bit)
libxmlb.so.1(LIBXMLB_0.1.0)(64bit)
libxmlb.so.1(LIBXMLB_0.1.1)(64bit)
libxmlb.so.1(LIBXMLB_0.1.2)(64bit)
libxmlb.so.1(LIBXMLB_0.1.3)(64bit)
libxmlb.so.1(LIBXMLB_0.1.4)(64bit)
libxmlb.so.1(LIBXMLB_0.1.5)(64bit)
libxmlb.so.1(LIBXMLB_0.1.7)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends
PackageKit(s390-64) >= 1.1.1
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 231 >>>
Name ascending sort Size
/etc/xdg/autostart/gnome-software-service.desktop144
/usr/bin/gnome-software1083896
/usr/lib/.build-id0
/usr/lib/.build-id/050
/usr/lib/.build-id/05/db536fe0c9df533ee2cfc53d6acbd9f2eef7c575
/usr/lib/.build-id/080
/usr/lib/.build-id/08/613466236f12d5aa16df88f1811d30db15725760
/usr/lib/.build-id/0c0
/usr/lib/.build-id/0c/ff41c32f1a778f2f857df5e705f3d9044d392476
/usr/lib/.build-id/100
/usr/lib/.build-id/10/05bc6ef7dbde7db49b9214db6b47a37b25780d57
/usr/lib/.build-id/160
/usr/lib/.build-id/16/d67ae9040dd03cd10d54b3202c6fb0dca2702867
/usr/lib/.build-id/1c0
/usr/lib/.build-id/1c/9b83563337220e848f0f4c49b1d2af51bcebcd68
/usr/lib/.build-id/260
/usr/lib/.build-id/26/f310f9feb28f9ef0a70714778aba373019596670
/usr/lib/.build-id/2a0
/usr/lib/.build-id/2a/4364541728b17d585475da4967503f4e31f8d269
/usr/lib/.build-id/2f0
/usr/lib/.build-id/2f/b30e68c1aac70aa5e5644e84ec327709feebdf56
/usr/lib/.build-id/300
/usr/lib/.build-id/30/f1295dfe2ae7921539ca602dcf280fdfcd218e71
/usr/lib/.build-id/350
/usr/lib/.build-id/35/4817c8f4594641ead80c1459c05da1de8f26f048
/usr/lib/.build-id/370
/usr/lib/.build-id/37/ef5a631082c0d768cb1bc28d369fc9c73752d560
/usr/lib/.build-id/3c0
/usr/lib/.build-id/3c/8727f459f180b36800b5730a403221b00b05b473
/usr/lib/.build-id/3e0
/usr/lib/.build-id/3e/e727ed6e6385a62d3935b58732ecd99d9c3b7d62
/usr/lib/.build-id/530
/usr/lib/.build-id/53/3da47852588d0111b4110a6f1a6ff06d3f05db68
/usr/lib/.build-id/5e0
/usr/lib/.build-id/5e/5a1df99cb0c7c45ba945bd776835c44c6c41a862
/usr/lib/.build-id/630
/usr/lib/.build-id/63/fbcda15d1cf1ec7898861021e2513d5916e65362
/usr/lib/.build-id/6f0
/usr/lib/.build-id/6f/8df7804c3c7520b55aed92e64643e068a3888657
/usr/lib/.build-id/780
/usr/lib/.build-id/78/1c762b885e122dc7a829e081bdf40175f776b262
/usr/lib/.build-id/7c0
/usr/lib/.build-id/7c/7df2b71bc5ad11ec16a2e70bc955fdb03163e870
/usr/lib/.build-id/7d0
/usr/lib/.build-id/7d/033772df261478cd2de8d983f87439f72f595f69
/usr/lib/.build-id/840
/usr/lib/.build-id/84/896b351fd11b99d7b3b310c755e91839e39df270
/usr/lib/.build-id/8a0
/usr/lib/.build-id/8a/c8a6082eeac8bc9e4065d1019b9cccb413622b59
/usr/lib/.build-id/8d0
Component of No Buildroots